Subject: Ticket Assigned - Re: You haven't collected order number 9419044539
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 05:44:12 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9419044539 Hi,
We went to collect my order yesterday.
They said they didn’t receive it from the warehouse.
I wasted almost 1.5 hour including the drive from my home and I at the end I didn’t get the parcel. They kept us waiting for like 35 minutes and at the end we were told that we will receive a call from the inventory manager.
Kindly resolve this issue asap and get the parcel delivered to us asap.
Thanks

Hamna Razzaque
0581131992-0559944460

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Saturday, March 18, 2023 8:04:56 AM
To: Hamna Wasif <[email-masked]>
Subject: You haven't collected order number 9419044539

Pick it up in-store now

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

You haven't collected your order yet.

Hi Wasif Aftab, your order number 9419044539<https://www.babyshopstores.com/ae/en/my-account/order/9419044539?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Dubai Mall , Dubai - 1st Floor
Address :

Dubai Mall , Dubai - 1st Floor, 1st floor, Sheikh Zayed Road, Dubai, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday - Saturday (10:00am to 12:00am)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Dubai%20Mall%20,%20Dubai%20-%201st%20Floor,%201st%20floor,%20Dubai,%20Burj%20Dubai%20Sk%20Zyed%20Rd,%20Sheikh%20Zayed%20Road,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:
[apple pay]

Please collect it before MARCH 28th, 2023, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/SF0122MULTICOLORC-SHADE-SF0122-BSAW21070621_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/163620457?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Printed Socks with Rolled Hem - Set of 7
Color: Multicolour
Size: 18 mths +
1
[https://media.centrepointstores.com/i/centrepoint/E31-A16-21-127YELLOWMEDIUM-E31-A16-21-127-BSS23191222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/165021115?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Tiger Applique Romper with Short Sleeves
Color: Yellow
Size: 18-24 mths
1
[https://media.centrepointstores.com/i/centrepoint/C31-A15-13-095MCMS-C31-A15-13-095-SS22300322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164311155?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Printed T-shirt and Dungarees Set
Color: Multicolour
Size: 18-24 mths
1
[https://media.centrepointstores.com/i/centrepoint/SA0102A20MULTICOLORC-SHADE-SA0102A20-BSW20300820_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/162607377?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Printed Sleeveless Bodysuit - Set of 7
Color: Multicolour
Size: 18-24 mths
1
[https://media.centrepointstores.com/i/centrepoint/GS-2663-BNAVY-GS-2663-B-SMSM22130922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164464147?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Barefeet Textured Booties with Hook and Loop Closure
Color: Blue
Size: 22
1
[https://media.centrepointstores.com/i/centrepoint/FSS003S23GREYC-SHADE-FSS003S23-BSS23151222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/165142984?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Juniors Star Print Zip Through Sleepsuit with Long Sleeves
Color: Grey
Size: 12-18 mths
1
[https://media.centrepointstores.com/i/centrepoint/162468964-162468964-BSegular300320_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/162468964?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
BABYSHOP
Dinosaur Free Wheeling Toy
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866155